[Elgg 1.8-1.12 & 2.X & 3.X: Captcha] v2.3.4

Release Notes

  • Requires Elgg 2.3 at minimum,
  • Code cleanup,
  • Makes use of API functions added in Elgg 2.3 for form inputs.

Stats

  • Category: Authentication
  • License: GNU General Public License (GPL) version 2
  • Updated: 2019-4-6
  • Downloads: 5962
  • Recommendations: 28

Other Projects

View iionly's plugins